.searchFilters {
  > div:not(:first-child) {
    margin-left: 20px;
  }

  @media screen and (max-width: 768px) {
    > div:not(:first-child) {
      margin-left: 0;
      margin-top: 10px
    }
  }
}